{
  "ACTOR": {
    "TypePersonnage": "Personnage",
    "TypeCreature": "Créature",
    "TypeEntite": "Entité de cauchemar",
    "TypeCommerce": "Commerce",
    "TypeVehicule": "Véhicule"
  },
  "ITEM": {
    "TypeArme": "Arme",
    "TypeArmure": "Armure",
    "TypeBlessure": "Blessure",
    "TypeCasetmr": "TMR spéciale",
    "TypeChant": "Chant",
    "TypeCompetence": "Compétence",
    "TypeCompetencecreature": "Compétence de créature",
    "TypeConteneur": "Conteneur",
    "TypeDanse": "Danse",
    "TypeExtraitpoetique": "Extrait poetique",
    "TypeFaune": "Faune",
    "TypeGemme": "Gemme",
    "TypeHerbe": "Herbe",
    "TypeIngredient": "Ingrédient",
    "TypeJeu": "Jeu",
    "TypeLivre": "Livre",
    "TypeMaladie": "Maladie",
    "TypeMeditation": "Méditation",
    "TypeMonnaie": "Monnaie",
    "TypeMunition": "Munition",
    "TypeMusique": "Musique",
    "TypeNombreastral": "Nombre astral",
    "TypeNourritureboisson": "Nourriture & boisson",
    "TypeObjet": "Objet",
    "TypeOeuvre": "Oeuvre",
    "TypeOmbre": "Ombre de Thanatos",
    "TypePlante": "Plante",
    "TypePoison": "Poison",
    "TypePossession": "Possession",
    "TypePotion": "Potion",
    "TypeQueue": "Queue de Dragon",
    "TypeRecettealchimique": "Recette alchimique",
    "TypeRecettecuisine": "Recette de cuisine",
    "TypeRencontre": "Rencontre TMR",
    "TypeService": "Service",
    "TypeSignedraconique": "Signe draconique",
    "TypeSort": "Sort",
    "TypeSortreserve": "Sort en réserve",
    "TypeSouffle": "Souffle de Dragon",
    "TypeTache": "Tâche",
    "TypeTarot": "Carte de tarot",
    "TypeTete": "Tête de Dragon"
  },
  "EFFECT": {
    "StatusStunned": "Sonné",
    "StatusUnconscious": "Inconscient",
    "StatusBlind": "Aveugle",
    "StatusBleeding": "Saigne",
    "StatusProne": "Au sol",
    "StatusUnarmed": "Désarmé",
    "StatusGrappling": "Empoignade",
    "StatusGrappled": "Empoigné",
    "StatusRestrained": "Immobilisé",
    "StatusComma": "Comma",
    "StatusDead": "Mort",
    "StatusDemiReve": "Demi-rêve"
  }
}